Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: Wifi ide, pripojenie k internetovej sieti nie  (Přečteno 748 krát)

Maky_

  • Návštěvník
  • Příspěvků: 2
Wifi ide, pripojenie k internetovej sieti nie
« kdy: 29 Července 2014, 14:12:12 »
ZDravím mam najnovšie Ubuntu myslim ze 14.04 a som novy co sa týka práce s Linuxom. Mám problém. Doteraz mi išiel internet(wifi) no odrazu prestal ísť.  Počítač je pripojený k sieťy no ked otvorím Firefox chvilu to načitá potom vypíše že sa server nenšiel. Chrome mi ani nejde otvoriť a keĎ chcem sťiahnuť aktualizaciu vypíse že sa nemôže pripojiť na server. ďakujem za rady

pridavam: Network controller: Qualcomm Atheros AR9285 Wireless Network Adapter (PCI-Express) (rev 01)
« Poslední změna: 29 Července 2014, 21:50:44 od Maky_ »

Maky_

  • Návštěvník
  • Příspěvků: 2
Re:Server sa nenašiel
« Odpověď #1 kdy: 29 Července 2014, 21:41:52 »
pridavam history aj term

Kód: [Vybrat]
Log started: 2014-07-29  08:05:35
Vyberá sa predtým nevybraný balík libgles1-mesa:amd64.
(Číta sa databáza ...
(Číta sa databáza ... 5%
(Číta sa databáza ... 10%
(Číta sa databáza ... 15%
(Číta sa databáza ... 20%
(Číta sa databáza ... 25%
(Číta sa databáza ... 30%
(Číta sa databáza ... 35%
(Číta sa databáza ... 40%
(Číta sa databáza ... 45%
(Číta sa databáza ... 50%
(Číta sa databáza ... 55%
(Číta sa databáza ... 60%
(Číta sa databáza ... 65%
(Číta sa databáza ... 70%
(Číta sa databáza ... 75%
(Číta sa databáza ... 80%
(Číta sa databáza ... 85%
(Číta sa databáza ... 90%
(Číta sa databáza ... 95%
(Číta sa databáza ... 100%
(Číta sa databáza ... momentálne je nainštalovaných 210711 súborov alebo adresárov.
Preparing to unpack .../libgles1-mesa_10.1.3-0ubuntu0.1_amd64.deb ...
Unpacking libgles1-mesa:amd64 (10.1.3-0ubuntu0.1) ...
Vyberá sa predtým nevybraný balík liblua5.1-0:amd64.
Preparing to unpack .../liblua5.1-0_5.1.5-5_amd64.deb ...
Unpacking liblua5.1-0:amd64 (5.1.5-5) ...
Vyberá sa predtým nevybraný balík libmikmod2:amd64.
Preparing to unpack .../libmikmod2_3.1.16-1_amd64.deb ...
Unpacking libmikmod2:amd64 (3.1.16-1) ...
Vyberá sa predtým nevybraný balík libsdl-mixer1.2:amd64.
Preparing to unpack .../libsdl-mixer1.2_1.2.12-10_amd64.deb ...
Unpacking libsdl-mixer1.2:amd64 (1.2.12-10) ...
Vyberá sa predtým nevybraný balík libsdl-ttf2.0-0:amd64.
Preparing to unpack .../libsdl-ttf2.0-0_2.0.11-3_amd64.deb ...
Unpacking libsdl-ttf2.0-0:amd64 (2.0.11-3) ...
Vyberá sa predtým nevybraný balík libsdl2-2.0-0:amd64.
Preparing to unpack .../libsdl2-2.0-0_2.0.2+dfsg1-3ubuntu1.1_amd64.deb ...
Unpacking libsdl2-2.0-0:amd64 (2.0.2+dfsg1-3ubuntu1.1) ...
Vyberá sa predtým nevybraný balík libsdl2-image-2.0-0:amd64.
Preparing to unpack .../libsdl2-image-2.0-0_2.0.0+dfsg-3build2_amd64.deb ...
Unpacking libsdl2-image-2.0-0:amd64 (2.0.0+dfsg-3build2) ...
Vyberá sa predtým nevybraný balík libsdl2-mixer-2.0-0:amd64.
Preparing to unpack .../libsdl2-mixer-2.0-0_2.0.0+dfsg1-3_amd64.deb ...
Unpacking libsdl2-mixer-2.0-0:amd64 (2.0.0+dfsg1-3) ...
Vyberá sa predtým nevybraný balík libsdl2-ttf-2.0-0:amd64.
Preparing to unpack .../libsdl2-ttf-2.0-0_2.0.12+dfsg1-2_amd64.deb ...
Unpacking libsdl2-ttf-2.0-0:amd64 (2.0.12+dfsg1-2) ...
Vyberá sa predtým nevybraný balík libtinyxml2.6.2:amd64.
Preparing to unpack .../libtinyxml2.6.2_2.6.2-2_amd64.deb ...
Unpacking libtinyxml2.6.2:amd64 (2.6.2-2) ...
Vyberá sa predtým nevybraný balík tasksel-data.
Preparing to unpack .../tasksel-data_2.88ubuntu15_all.deb ...
Unpacking tasksel-data (2.88ubuntu15) ...
Vyberá sa predtým nevybraný balík tasksel.
Preparing to unpack .../tasksel_2.88ubuntu15_all.deb ...
Unpacking tasksel (2.88ubuntu15) ...
Vyberá sa predtým nevybraný balík libcg:amd64.
Preparing to unpack .../libcg_3.1.0013-1_amd64.deb ...
Unpacking libcg:amd64 (3.1.0013-1) ...
Vyberá sa predtým nevybraný balík cube-escape.
Preparing to unpack .../cube-escape_0.8-1~getdeb4~saucy_amd64.deb ...
Unpacking cube-escape (0.8-1~getdeb4~saucy) ...
Vyberá sa predtým nevybraný balík dangerdeep-data.
Preparing to unpack .../dangerdeep-data_0.3.9+git140522-1~getdeb1_all.deb ...
Unpacking dangerdeep-data (0.3.9+git140522-1~getdeb1) ...
Vyberá sa predtým nevybraný balík dangerdeep.
Preparing to unpack .../dangerdeep_0.3.9+git140522-1~getdeb1_amd64.deb ...
Unpacking dangerdeep (0.3.9+git140522-1~getdeb1) ...
Vyberá sa predtým nevybraný balík blends-common.
Preparing to unpack .../blends-common_0.6.16.4ubuntu2_all.deb ...
Unpacking blends-common (0.6.16.4ubuntu2) ...
Vyberá sa predtým nevybraný balík bsdgames.
Preparing to unpack .../bsdgames_2.17-21_amd64.deb ...
Unpacking bsdgames (2.17-21) ...
Vyberá sa predtým nevybraný balík cli-common.
Preparing to unpack .../cli-common_0.9_all.deb ...
Unpacking cli-common (0.9) ...
Vyberá sa predtým nevybraný balík libgdiplus.
Preparing to unpack .../libgdiplus_2.11+git20131008.9732566-5ubuntu1_amd64.deb ...
Unpacking libgdiplus (2.11+git20131008.9732566-5ubuntu1) ...
Vyberá sa predtým nevybraný balík libgsl0ldbl.
Preparing to unpack .../libgsl0ldbl_1.16+dfsg-1ubuntu1_amd64.deb ...
Unpacking libgsl0ldbl (1.16+dfsg-1ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-corlib4.5-cil.
Preparing to unpack .../libmono-corlib4.5-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-corlib4.5-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-xml4.0-cil.
Preparing to unpack .../libmono-system-xml4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-xml4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-security4.0-cil.
Preparing to unpack .../libmono-system-security4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-security4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-configuration4.0-cil.
Preparing to unpack .../libmono-system-configuration4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-configuration4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system4.0-cil.
Preparing to unpack .../libmono-system4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-security4.0-cil.
Preparing to unpack .../libmono-security4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-security4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík mono-4.0-gac.
Preparing to unpack .../mono-4.0-gac_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking mono-4.0-gac (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík mono-gac.
Preparing to unpack .../mono-gac_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking mono-gac (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík mono-runtime-common.
Preparing to unpack .../mono-runtime-common_3.2.8+dfsg-4ubuntu1_amd64.deb ...
Unpacking mono-runtime-common (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík mono-runtime-sgen.
Preparing to unpack .../mono-runtime-sgen_3.2.8+dfsg-4ubuntu1_amd64.deb ...
Unpacking mono-runtime-sgen (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík mono-runtime.
Preparing to unpack .../mono-runtime_3.2.8+dfsg-4ubuntu1_amd64.deb ...
Unpacking mono-runtime (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-corlib2.0-cil.
Preparing to unpack .../libmono-corlib2.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-corlib2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-data-tds4.0-cil.
Preparing to unpack .../libmono-data-tds4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-data-tds4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-i18n-west2.0-cil.
Preparing to unpack .../libmono-i18n-west2.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-i18n-west2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-i18n4.0-cil.
Preparing to unpack .../libmono-i18n4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-i18n4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-i18n-west4.0-cil.
Preparing to unpack .../libmono-i18n-west4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-i18n-west4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-security2.0-cil.
Preparing to unpack .../libmono-security2.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-security2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system2.0-cil.
Preparing to unpack .../libmono-system2.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-posix2.0-cil.
Preparing to unpack .../libmono-posix2.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-posix2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-posix4.0-cil.
Preparing to unpack .../libmono-posix4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-posix4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-core4.0-cil.
Preparing to unpack .../libmono-system-core4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-core4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-transactions4.0-cil.
Preparing to unpack .../libmono-system-transactions4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-transactions4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-enterpriseservices4.0-cil.
Preparing to unpack .../libmono-system-enterpriseservices4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-enterpriseservices4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-data4.0-cil.
Preparing to unpack .../libmono-system-data4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-data4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-drawing4.0-cil.
Preparing to unpack .../libmono-system-drawing4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-drawing4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-numerics4.0-cil.
Preparing to unpack .../libmono-system-numerics4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-numerics4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-runtime-serialization4.0-cil.
Preparing to unpack .../libmono-system-runtime-serialization4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-runtime-serialization4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík libmono-system-xml-linq4.0-cil.
Preparing to unpack .../libmono-system-xml-linq4.0-cil_3.2.8+dfsg-4ubuntu1_all.deb ...
Unpacking libmono-system-xml-linq4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Vyberá sa predtým nevybraný balík xaos.
Preparing to unpack .../xaos_3.5+ds1-1ubuntu3_amd64.deb ...
Unpacking xaos (3.5+ds1-1ubuntu3) ...
Vyberá sa predtým nevybraný balík biniax2-data.
Preparing to unpack .../biniax2-data_1.30-2_all.deb ...
Unpacking biniax2-data (1.30-2) ...
Vyberá sa predtým nevybraný balík biniax2.
Preparing to unpack .../biniax2_1.30-2_amd64.deb ...
Unpacking biniax2 (1.30-2) ...
Vyberá sa predtým nevybraný balík junior-config.
Preparing to unpack .../junior-config_1.21_all.deb ...
Unpacking junior-config (1.21) ...
Vyberá sa predtým nevybraný balík junior-tasks.
Preparing to unpack .../junior-tasks_1.21_all.deb ...
Unpacking junior-tasks (1.21) ...
Vyberá sa predtým nevybraný balík junior-math.
Preparing to unpack .../junior-math_1.21_all.deb ...
Unpacking junior-math (1.21) ...
Processing triggers for man-db (2.6.7.1-1) ...
Processing triggers for menu (2.1.46ubuntu1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.54ubuntu1) ...
Processing triggers for install-info (5.2.0.dfsg.1-2) ...
Nastavuje sa balík libgles1-mesa:amd64 (10.1.3-0ubuntu0.1) ...
Nastavuje sa balík liblua5.1-0:amd64 (5.1.5-5) ...
Nastavuje sa balík libmikmod2:amd64 (3.1.16-1) ...
Nastavuje sa balík libsdl-mixer1.2:amd64 (1.2.12-10) ...
Nastavuje sa balík libsdl-ttf2.0-0:amd64 (2.0.11-3) ...
Nastavuje sa balík libsdl2-2.0-0:amd64 (2.0.2+dfsg1-3ubuntu1.1) ...
Nastavuje sa balík libsdl2-image-2.0-0:amd64 (2.0.0+dfsg-3build2) ...
Nastavuje sa balík libsdl2-mixer-2.0-0:amd64 (2.0.0+dfsg1-3) ...
Nastavuje sa balík libsdl2-ttf-2.0-0:amd64 (2.0.12+dfsg1-2) ...
Nastavuje sa balík libtinyxml2.6.2:amd64 (2.6.2-2) ...
Nastavuje sa balík libcg:amd64 (3.1.0013-1) ...
Nastavuje sa balík cube-escape (0.8-1~getdeb4~saucy) ...
Nastavuje sa balík dangerdeep-data (0.3.9+git140522-1~getdeb1) ...
Nastavuje sa balík dangerdeep (0.3.9+git140522-1~getdeb1) ...
Nastavuje sa balík blends-common (0.6.16.4ubuntu2) ...
Nastavuje sa balík bsdgames (2.17-21) ...
Nastavuje sa balík cli-common (0.9) ...
Nastavuje sa balík libgdiplus (2.11+git20131008.9732566-5ubuntu1) ...
Nastavuje sa balík libgsl0ldbl (1.16+dfsg-1ubuntu1) ...
Nastavuje sa balík xaos (3.5+ds1-1ubuntu3) ...
Nastavuje sa balík biniax2-data (1.30-2) ...
Nastavuje sa balík biniax2 (1.30-2) ...
Processing triggers for menu (2.1.46ubuntu1) ...
Nastavuje sa balík junior-config (1.21) ...
Pridáva sa skupina „junior“ (GID 130)...
Hotovo.
Nastavuje sa balík libmono-security4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík mono-4.0-gac (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík mono-gac (3.2.8+dfsg-4ubuntu1) ...
update-alternatives: použije sa /usr/bin/gacutil, ktorý poskytuje /usr/bin/cli-gacutil (global-assembly-cache-tool) v automatický režim
Nastavuje sa balík mono-runtime-common (3.2.8+dfsg-4ubuntu1) ...
update-binfmts: warning: /usr/share/binfmts/cli: no executable /usr/bin/cli found, but continuing anyway as you request
Nastavuje sa balík mono-runtime-sgen (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík mono-runtime (3.2.8+dfsg-4ubuntu1) ...
update-alternatives: použije sa /usr/bin/mono, ktorý poskytuje /usr/bin/cli (cli) v automatický režim
Nastavuje sa balík libmono-corlib4.5-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-corlib2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-i18n-west2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-i18n4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-i18n-west4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-posix2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-numerics4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík tasksel-data (2.88ubuntu15) ...
Nastavuje sa balík tasksel (2.88ubuntu15) ...
Nastavuje sa balík libmono-system-security4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-xml4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-security2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system2.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík junior-tasks (1.21) ...
Nastavuje sa balík junior-math (1.21) ...
Nastavuje sa balík libmono-system-configuration4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-data-tds4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-posix4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-core4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-transactions4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-enterpriseservices4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-data4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-drawing4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-runtime-serialization4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Nastavuje sa balík libmono-system-xml-linq4.0-cil (3.2.8+dfsg-4ubuntu1) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
Processing triggers for menu (2.1.46ubuntu1) ...
Log ended: 2014-07-29  08:07:07


Kód: [Vybrat]

Start-Date: 2014-07-29  08:05:35
Commandline: /usr/sbin/synaptic
Install: libmono-i18n-west2.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), liblua5.1-0:amd64 (5.1.5-5, automatic), libtinyxml2.6.2:amd64 (2.6.2-2, automatic), libgdiplus:amd64 (2.11+git20131008.9732566-5ubuntu1, automatic), libmono-security2.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), mono-gac:amd64 (3.2.8+dfsg-4ubuntu1, automatic), junior-math:amd64 (1.21), libsdl2-image-2.0-0:amd64 (2.0.0+dfsg-3build2, automatic), mono-runtime-common:amd64 (3.2.8+dfsg-4ubuntu1, automatic), dangerdeep-data:amd64 (0.3.9+git140522-1~getdeb1, automatic), libmono-i18n-west4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-data-tds4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), mono-runtime-sgen:amd64 (3.2.8+dfsg-4ubuntu1, automatic), tasksel:amd64 (2.88ubuntu15, automatic), junior-config:amd64 (1.21, automatic), libmono-system-core4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libsdl-mixer1.2:amd64 (1.2.12-10, automatic), libsdl2-ttf-2.0-0:amd64 (2.0.12+dfsg1-2, automatic), dangerdeep:amd64 (0.3.9+git140522-1~getdeb1), tasksel-data:amd64 (2.88ubuntu15, automatic), libmono-security4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-corlib2.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libcg:amd64 (3.1.0013-1, automatic), libmono-corlib4.5-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), blends-common:amd64 (0.6.16.4ubuntu2, automatic), libsdl2-2.0-0:amd64 (2.0.2+dfsg1-3ubuntu1.1, automatic), libmono-system-drawing4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), bsdgames:amd64 (2.17-21, automatic), mono-runtime:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-i18n4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-system-xml4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libgsl0ldbl:amd64 (1.16+dfsg-1ubuntu1, automatic), libsdl-ttf2.0-0:amd64 (2.0.11-3, automatic), libgles1-mesa:amd64 (10.1.3-0ubuntu0.1, automatic), libmono-system-data4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-system2.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), mono-4.0-gac:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-system-runtime-serialization4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-system-transactions4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libsdl2-mixer-2.0-0:amd64 (2.0.0+dfsg1-3, automatic), libmono-system-security4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), cli-common:amd64 (0.9, automatic), libmono-posix2.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-system-enterpriseservices4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), junior-tasks:amd64 (1.21, automatic), biniax2:amd64 (1.30-2), xaos:amd64 (3.5+ds1-1ubuntu3, automatic), libmono-system4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-system-xml-linq4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), cube-escape:amd64 (0.8-1~getdeb4~saucy), libmono-system-configuration4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmono-system-numerics4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic), libmikmod2:amd64 (3.1.16-1, automatic), biniax2-data:amd64 (1.30-2, automatic), libmono-posix4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1, automatic)
End-Date: 2014-07-29  08:07:07

 

Provoz zaštiťuje spolek OpenAlt.